/* No comment provided by engineer. */
"Email" = "E-Mail";

/* No comment provided by engineer. */
"Email Comic" = "Comic per E-Mail versenden";

/* No comment provided by engineer. */
"Email this Comic" = "Diesen Comic per E-Mail versenden";

/* No comment provided by engineer. */
"Email this Comic..." = "Diesen Comic per E-Mail versenden...";

/* No comment provided by engineer. */
"Export to Image failed" = "In Bild exportieren fehlgeschlagen";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Bild kann nicht exportiert werden nach: %@";

